{% extends "post.html" %}

{% set title = 'Adventní drabble č.21 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.21</h2>
  <center>A</center>
<p>„Krausová, kde ses učila pracovat s buzolou, ty huso?“ láteřil Jelínek, jehož skautská uniforma po všech útrapách teď připomínala spíše nepovedenou napodobeninu maskáče vzor 95. „Tenhle potok má téct na východ, ale on teče úplně obráceně, to znamená, že jsme někde úplně jinde.“ Svým zavytím vyjadřoval činovník skautského oddílu Bears of Kardašova Řečice hlubokou nespokojenost.</p>
<p>V duchu rekapituloval dosavadní průběh táborové hry, jejíž součástí byl i orientační běh. Dosavadní bilance jejich skupiny byla žalostná, ježto ani neběželi, natož aby se orientovali. Pravou rukou si sundal klobouk, levou otřel zpocené čelo a snil o truhlici plné plechovek piva chladících se pod hladinou rybníka Naděje, u kterého rozbili tábor. Rozbili doslova, vždyť jen při zatloukání stanových kolíků se Jelínek uhodil snad do všech prstů.</p>
<p>„Neříkej mi huso, mé oddílové jméno je Potáplice,“ ohradila se Krausová, vyžilá čtyřicátnice s neurčitobarevným přelivem, která považovala za roztomilé nosit po dobu tábora starou uniformu Světlušky. „Zase si pleteš ptáky.“</p>
<p>„To říká ta pravá,“ vmísil se do hovoru Blažej. „Kdyby sis nepletla ptáky ty, nebyla bys už třikrát rozvedená.“</p>
<p>„Ty jako její bývalý jsi zaujatý,“ podpořil ji křivonohý Standa, kterého ovšem po dobu tábora měli všichni nakázáno oslovovat „Loreto“ a respektovat tak jeho volbu. „Každopádně přátelé, máme před sebou úkol vystoupit na Kočičí vrch. Zanechte proto konfliktů, a jestli jste si již odpočali, spějte za mnou. Cosi mi říká, že správný směr je tudy,“ ukázal ke kopci před sebou.</p>
<p>Výprava sice nenašla ani jeden kontrolní bod, ale vše dobře dopadlo a rakouská policie zbloudilce navrátila jejich rodinám.</p>

<center>B</center>
<center>Přízrak Vysočinský aneb děsivý příběh hraběte Zemuly - část čtvrtá, již velmi děsivá</center>

<p>Žaludek mu svíral strach, ruce se mu třásly a oči se pohybovaly sem a tam, jak marně hledal cestu k východu. Kastelán Beránek, který je posledních pár hodin obsluhoval, dolil víno do pohárů obou hovořících a rychlým krokem se odporoučel zpět k truhlici pro další láhev. Jestli se náš hrdina za tento večer cosi naučil, tak že Zemulova žízeň po víně a krvi neznala mezí a často se dostávala do konfliktu s jeho - i na upíra - již poměrně sešlými játry. Mladík netrpělivě pohlédl z okna, jen aby zjistil, že úplněk vystoupil vysoko na oblohu, zatímco mračna zmizela a venku teď nebe odhalovalo všechny své hvězdy. Šance, že udrží hraběte při konverzaci až do úsvitu tak příliš nevzrostla, a on již začínal být z věčných bonmotů a opileckých mouder poněkud zmatený. Již první láhev vína vlila hraběti do žil dost krve, aby se začal naparovat po celé místnosti, chodit po stěnách i po stropě a případně i levitovat, seznal-li to zrovna za vhodné. Jeho ostré špičáky čněly dolů stejně jako přerostlé zuby té nestvůry, kterou viděl zavřenou v cele. "Tak co, mladý muži?" Zeptal se hrabě, v onu chvíli stojící hlavou dolů a prohlížející si detaily stropních fresek z patřičné blízkosti. "Přišel jste si jen pro můj podpis, nebo chcete slyšet, jak jsem se stal tím, čím jsem? Nechcete snad vědět, jak jsem se mýlil v politice? Jak jsem se musel uchýlit do vyhnanství v lesích, jen abych se vrátil jako vítěz na svůj hrad?" Zemulova poslední slova podtrhlo hrozivé zavytí pocházející z okolního lesa. V odpověď se ozvalo vytí desítek dalších šelem, vyčkávacích v temných stínech místní divočiny. Mladému novináři přeběhl mráz po zádech, jak si bedlivě zapisoval každičký detail podivného setkání. "Již v mládí jsem pravidelně navštěvoval hřbitovy," spustil hrabě Zemula, "kde jsem trávil dlouhé hodiny čtením knih a vysedáváním za náhrobky. Pozoroval jsem upíry, jak za nocí vstávají ze svých rakví a tahají za nitky tohoto světa, zatímco smrtelníci spí v blažené nevědomosti. Tam jsem se poprvé setkal s nesmrtelností přesahující hranice chápání obyčejných buranů, jimiž jsem byl již od mládí obklopen a kteří ani při nejlepší snaze nemohli ve své zabedněnosti pochopit něco tak zvláštního a zároveň pochmurného, jako je nikdy nekončící život. Léta utíkala jako splašená a s blížícím se stářím jsem si stále více uvědomoval svoji výjimečnost, pro kterou bych právě já měl být tím, kdo zdědí tajemství věčné existence. Vyhledal jsem tedy nejstaršího z žijících upírů a požádal jej, aby mě proměnil…“ Mladík se nervózně zavrtěl v křesle. "Pijete… pijete krev?" zeptal se nesměle. "A vy ano?" přidal se do konverzace Beránek. "Jsem snad já upír?" pokrčil zmateně rameny. Kastelánův obličej zrudl. "Pan hrabě si vyprošuje takové otázky!" rozkřikl se. "To je dobré, Jiří." poznamenal klidným hlasem hrabě Zemula. Náš v tuto chvíli již značně vyděšený hrdina ztuhl strachy, jak se Zemulovy ruce dotkly jeho ramenou. "Náš host zjistí přesně to, na co se ptá." </p>


  {% endblock %}
